Debian's /etc/mime.types should contain audpl (audacious playlist) extention
Description

Hey!

I noticed that Audacious playlist file extention is not present in Debian undstable mime definitions:

$ cat /etc/mime.types | grep audpl

$

 

I can file a bug report to debian, but maybe it's better if initiative comes from your side - please let me know.

Thanks!

History

#1 - September 19, 2020 14:11 - John Lindgren

I don't think there needs to be MIME definition for .audpl. It's an internal format and not meant to be portable.

#2 - September 19, 2020 15:06 - Piotr Czachur

John Lindgren wrote:

I don't think there needs to be MIME definition for .audpl. It's an internal format and not meant to be portable.

 

Got it. U discovered this issue after I exported such playlist to Desktop and wanted too open it with a mouse-click - it was treated as unknown, with

default fallback as plain-text.

Simple workaround is to export plailist with "pls" extention.

I think this issue can be closed.

Thanks for fast response!

#3 - October 23, 2020 23:49 - John Lindgren

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

March 20, 2024 1/1

http://www.tcpdf.org

